Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0183

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2006-0183
Last Modified 07 Mar 2011 09:29:32
Published 12 Jan 2006 01:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-0183

Summary

Direct static code injection vulnerability in edit.php in ACal Calendar Project 2.2.5 allows authenticated users to execute arbitrary PHP code via (1) the edit=header value, which modifies header.php, or (2) the edit=footer value, which modifies footer.php. NOTE: this issue might be resultant from the poor authentication as identified by CVE-2006-0182. Since the design of the product allows the administrator to edit the code, perhaps this issue should not be included in CVE, except as a consequence of CVE-2006-0182.

Vulnerable Systems

Application

  • Acal Calendar Project 2.2.5


References

VUPEN - ADV-2006-0152

MISC - http://evuln.com/vulns/25/summary.html

XF - acal-header-footer-code-execute(24107)

BUGTRAQ - 20060112 [eVuln] ACal Authentication Bypass & PHP Code Insertion

OSVDB - 22345

SREASON - 343

SECUNIA - 18432


Last Updated: 27 May 2016 10:41:34